splt_plugin_info Struct Reference
Creating libmp3splt plugins

`#include <mp3splt.h>`

Collaboration diagram for splt_plugin_info:
[legend]

## Data Fields

char * | extension
char * | name
char * | upper_extension
float | version

## Detailed Description

Structure containing plugin information, like the version, the name and file extension.

Definition at line 2074 of file mp3splt.h.

## Field Documentation

char* splt_plugin_info::extension

File extension handled by the plugin.

Definition at line 2086 of file mp3splt.h.

char* splt_plugin_info::name

Plugin name.

Definition at line 2082 of file mp3splt.h.

char* splt_plugin_info::upper_extension

File extension handled by the plugin as uppercase.

Definition at line 2090 of file mp3splt.h.

float splt_plugin_info::version

Plugin version.

Definition at line 2078 of file mp3splt.h.

The documentation for this struct was generated from the following file:

- mp3splt.h